/* adapted from Localize template published on oswd */

body {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	color: #666;
	text-align: center;
	background-color: #ddd;
}

p {
	margin: 0.2em 0 1.2em 0;
	padding: 0.3em;
}

h1 {
	padding: 0;
	margin: 0;
	font-size: 180%;
	font-weight: normal;
	font-style: italic; 
	color: #8CD749;
}

h2, h3 {
	background: #d0d0d0;
	color: #3B4471;
	font-size: 100%;
	font-weight: normal;
	margin: 0.2em;
	padding: 0; 
	font-style: italic;
}

h3 {
	background: #dddddd;
}

a:link, a:visited {
	color: #8CD749;
	text-decoration: underline;
}

a:hover {
	color: #3B4471;
	text-decoration: none;
}

a:active {
	color: #8CD749;
	text-decoration: underline;
}


div#page {
	background: white;
	margin: 0 auto;
	width: 70%;
}

div#header {
	padding: 2em;
	text-align: right;
	background: white url(my-leaf.jpeg) no-repeat left center;
}

#header span {
	display: block;
	color: #3B4471;
	font-size: 80%;
}


div#navbar ul {
	font-size: 80%;
	list-style-type: none;
	float: left;
	display: block;
	width: 100%;
	line-height: 1.5em; 
	clear: both;
	margin: 0;
	padding: 0;
	background-color: #999999;
}

div#navbar ul li {
	display: inline;
}

div#navbar a {
	display: block;
	float: left;
	width: 24.5%;
	padding: 1.2em 0 1em 0;
	margin: 0; 
	text-decoration: none;
}

div#navbar a:link, div#navbar a:visited, div#navbar a:active {
	background: #999;
	color: white;
	border-bottom: 3px solid transparent;
}

div#navbar a:hover, div#navbar a.here {
	background: #8CD749;
}

div#navbar a.here {
	border-bottom: 3px solid #489302;
}

div#quicklinks {
	float: right;
	clear: both;
	width: 13em;
	margin-top: 1em;
	padding: 0;
	font-size: 90%;
	text-align: center;
}

div#download,
div#documentation,
div#contact {
	margin: 0.5em;
	padding: 0.3em;
	border: 1px solid #999999;
}

#quicklinks h2, #quicklinks h3 {
	text-align: left;
	padding-left: 1.5em;
}

#quicklinks ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#content {
	clear: left;
	text-align: left;
	margin: 1.2em 13.5em 0 0;
	padding: 1em 1ex 1em 1.5ex;
}

#content.large {
	margin-right: 1.2em;
}

#content h2, #content h3 {
	text-indent: 2em;
}

#copyright {
	color: #999;
	font-size: 80%;
	margin: 2.5em 0.2em 0.5em 0.5em;
	padding: 0.8em; 
	border-top: 1px solid #999;
	text-align: left;
	clear: both;
}

table {
	margin-bottom: 2em;
	border-spacing: 1px;
}

table th {
	text-align: left;
}

table tr td {
	padding: 0 0.5ex;
	/* border-bottom: 1px solid gray; */
	font-size:90%;
}

table tr td:first-child {
	padding-left: 1em;
}

table thead th {
	text-align: center;
}

/* Obsolete versions */

div.dist-sarge,
div.dist-sarge-experimental,
div.dist-etch,
div.dist-etch-experimental {
	font-size: 80%;
	background: #eee;
}

code {
	font-size: 115%;
	color: black;
}

div#content > div > table {
	width: 100%;
	table-layout: fixed;
}
div#content > div > table > thead > tr:first {
	width: auto;
}
div#content > div > table > thead > tr:first > td {
	width: auto;
}
tbody > tr > td:first-child {
	text-indent: 1ex;
	text-align: left;
}

tbody th {
	white-space: nowrap;
}
tbody td {
	word-wrap: break-word;
	text-align: center;

}

tbody tr.package:nth-child(2n) {
	background: #EEE;
}

